{
  "title" : "Hidden cameras",
  "checkType" : "MIND",
  "checkLevel" : "11",
  "text" : "You are demoted",
  "flavourText" : "/* They are allowed to record anything at any time. */",
  "copies" : 1
}
